div, table, tr, td, p, span {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #000000;
}

.DivContent { 
	display:none;
	position:absolute;
	top:89px;
	left:260px;
	width:715px;
}

.facebook{
	line-height:15px;
	font-size:12px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	padding-left:13px;
}

.greyBackground{
	background:url(../../../../../default/images/shadow/g-top-h-bg.gif) repeat-x;height:24px;
	padding-left:20px;
	font-weight:bold;
}

.greyBackground a{
	text-decoration:none;
	float:right;
	color:#000000;
	font-weight:bold;
	padding-right:10px;
}

.greyBackgroundLeft{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	font-weight:bold;
	float:left;
}

.overview{
	border:solid 1px #eeede5;
	height:280px;
	width:300px;
	overflow-y:scroll;
	overflow-x:hidden;
}

.overviewPadding{
	padding:10px;
}

.contentDiv{
	border-left:7px solid #E1E1E1;
	border-right:7px solid #E1E1E1;
	border-bottom:8px solid #E1E1E1;
	text-align:left;
}



/*greyroundcorners shadows styles start*/


.grey-shadow-top{height:9px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/../../../../../default/images/shadow/top.png', sizingMethod='scale'); background:none;}
html>body .grey-shadow-top{background:url(../../../../../default/images/shadow/top.png) repeat-x left top;}

.grey-shadow-bottom{height:12px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/../../../../../default/images/shadow/g-bottom-bg.png', sizingMethod='scale'); background:none;}

html>body .grey-shadow-bottom{background:url(../../../../../default/images/shadow/g-bottom-bg.png) repeat-x left top;}

.grey-shadow-left{
width:11px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(
           src='/../../../../../default/images/shadow/g-left-bg.png', sizingMethod='scale'); background: repeat-y left top;

}
html>body .grey-shadow-left{background:url(../../../../../default/images/shadow/g-left-bg.png) repeat-y left top;width:11px;padding-right:0px;}


.grey-shadow-right{
width:13px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(
           src='/../../../../../default/images/shadow/g-right-bg.png', sizingMethod='scale'); background: repeat-y left top;

}
html>body .grey-shadow-right{background:url(../../../../../default/images/shadow/g-right-bg.png) repeat-y left top;width:12px;}

.grey-shadow-topleft{width:11px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(
           src='/../../../../../default/images/shadow/top-left.png', sizingMethod='scale');no-repeat left top;
}
html>body .grey-shadow-topleft{background:url(../../../../../default/images/shadow/top-left.png) no-repeat left top;}


.grey-shadow-bottomleft{width:11px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(
           src='/../../../../../default/images/shadow/g-bottom-left-cr.png', sizingMethod='scale'); background: no-repeat left top;
}
html>body .grey-shadow-bottomleft{background:url(../../../../../default/images/shadow/g-bottom-left-cr.png) no-repeat left top;}

.grey-shadow-bottomright{width:12px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(
           src='/../../../../../default/images/shadow/g-bottom-right-cr.png', sizingMethod='scale');no-repeat left top;
}
html>body .grey-shadow-bottomright{background:url(../../../../../default/images/shadow/g-bottom-right-cr.png) repeat-x left top;}


.grey-shadow-topright{width:11px;height:9px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(
           src='/../../../../../default/images/shadow/top-right.png', sizingMethod='scale'); background: no-repeat right top;
}

html>body .grey-shadow-topright{background:url(../../../../../default/images/shadow/top-right.png) no-repeat right top;}


.bg-t{background:url(../../../../../default/images/shadow/g-top-h-bg.gif) repeat-x;height:24px;}


/*greyroundcorners shadows styles end*/
